<?php
$dalTablecandidate = array();
$dalTablecandidate["numCand"] = array("type"=>3,"varname"=>"numCand", "name" => "numCand");
$dalTablecandidate["nameCand"] = array("type"=>200,"varname"=>"nameCand", "name" => "nameCand");
$dalTablecandidate["typeCand"] = array("type"=>200,"varname"=>"typeCand", "name" => "typeCand");
$dalTablecandidate["region"] = array("type"=>200,"varname"=>"region", "name" => "region");
$dalTablecandidate["numOrder"] = array("type"=>2,"varname"=>"numOrder", "name" => "numOrder");
	$dalTablecandidate["numCand"]["key"]=true;

$dal_info["electiondb_at_ssl_localhost__candidate"] = &$dalTablecandidate;
?>